<?php

use yii\helpers\Html;

/* @var $this yii\web\View */
/* @var $model common\models\GoodsIndex */
$this->title = Yii::t('common', 'Update Goods Index');
$this->params['breadcrumbs'][] = ['label' => Yii::t('common', '返回'), 'url' =>$origin,'target'=>'_blank'];
?>
<div class="goods-index-update">

    <?= $this->render('_form', [
        'model' => $model,
    ]) ?>

</div>
